Ask Your Question
0

I've installed Java 8 but still can't add JRE to install Zotero LibreOffice Integration extension

asked 2016-10-26 20:43:32 +0200

Yulya gravatar image

Hello! I need to install Libre/OpenOffice.org/NeoOffice integration add-in for working with Zotero, my computer is Mac os Sierra 10.12, Firefox version - 49.0.2. I looked at Zotero LibreOffice Integration extension troubleshooting page, and it said that I can't install the extension because when I opened LibreOffice→Advanced there was no JRE selected. So I installed Java, version 8 update 111. After installation I went to verify Java Version and it said "You have the recommended Java installed (Version 8 Update 111)." But when I go to LibreOffice→Advanced to add JRE the computer doesn't find it and I'm not sure which way to choose to add it and if it works correctly. I have it in: /Library/Java/Extensions/empty folder /Library/Java/JavaVirtualMachines/empty folder

Could you please help me to identify how to add the Java runtime environments so that I can install the Zotero LibreOffice Integration extension?

edit retag flag offensive close merge delete

2 Answers

Sort by » oldest newest most voted
0

answered 2016-10-26 20:49:40 +0200

Ratslinger gravatar image

For the Mac you need to install the JDK from Oracle. The necessary JRE will then be available.

edit flag offensive delete link more

Comments

Thank you very much for your comment, it helped and works now!

Yulya gravatar imageYulya ( 2016-10-26 21:32:52 +0200 )edit
0

answered 2016-11-04 09:35:47 +0200

Hello, I have the same issue, installing the JDK solves the problem to select a JRE in the advanced settings panel of LibreOffice. But still my zotero toolbar doesn't work ... And I always receive the following error message while trying to install the zotero LibreOffice integration from the firefox window "Installation could not be completed because an error occurred. Please ensure that LibreOffice/OpenOffice.org/NeoOffice is closed, and then restart Firefox."

My system is macOS sierra 10.12, LibreOffice 5.1.6.2, JRE Oracle 1.8.0_111, Thanks for your help!

edit flag offensive delete link more

Comments

If LO is working, you should go to the Zotero site and post your question there.

Ratslinger gravatar imageRatslinger ( 2016-11-04 13:28:13 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2016-10-26 20:43:32 +0200

Seen: 469 times

Last updated: Nov 04 '16